/* UPDATE LW@R8 - LANG-MENU */
#lang-menu {
    right:0;
    position: absolute;
    top:0;
    z-index:999;
}
#lang-menu .sprache-menue {
    display: block;
    list-style: outside none none;
    margin-top: 5px;
    padding: 0;
}
#lang-menu .sprache-menue > li {
    display: block;
    float: left;
    padding-right: 10px;
}
#top {
  float: center;
  top: 0px;
  left: 0px;
  z-index: 180;
  /*height: 30px;  */
  text-align: center;
}

#top-menu {
  position: absolute;
  top: 0px;
  z-index: 100;
  float: center;
  height: 20px;
  width: 900px;
  background: none;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin: 0 auto;    
  
}

#top-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
}

#top-menu ul a, #top-menu ul .cur {
  float: left;
  display: block;
  /*width:110px;  */
  text-align: center;
  line-height: 25px;
  text-decoration: none;
  background-color: none;
  /*background:url(../../img/bbg0.jpg);*/
  border-left-width: 0px;
  border-left-style: dotted;
  border-left-color: #999999;
  padding: 0 15px;
  margin-right: 0px;
  color: #555555;
  font-weight: bold;
}


#top-menu ul a:hover, #top-menu ul .act a {
  color: #ffffff;
  background:url(../../img/bbg1.jpg);
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  z-index: 100;
}

#top-menu ul a.uid116 { border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #990000; } /* LIVE */
#top-menu ul a.uid116:hover,   #top-menu ul .act a.uid116 {
  background:url(../../img/bbg1_1.jpg);
}
#top-menu ul a.uid111 { border-bottom-width: 0px;
  border-bottom-style: solid; 
  border-bottom-color:#801380; } /* HAUST�R */
#top-menu ul a.uid111:hover,   #top-menu ul .act a.uid111 {
  background:url(../../img/bbg1_2.jpg);
}
#top-menu ul a.uid110 { border-bottom-width: 0px;
  border-bottom-style: solid; 
  border-bottom-color:#03a6f3; } /* FENSTER */
#top-menu ul a.uid110:hover,   #top-menu ul .act a.uid110 {
  background:url(../../img/bbg1_3.jpg);
}  
#top-menu ul a.uid109 { border-bottom-width: 0px;
  border-bottom-style: solid; 
  border-bottom-color:#fff202; } /* VERANDA */
#top-menu ul a.uid109:hover,   #top-menu ul .act a.uid109 {
  background:url(../../img/bbg1_4.jpg);
}
#top-menu ul a.uid108 { border-bottom-width: 0px;
  border-bottom-style: solid; 
  border-bottom-color:#f18016; } /* ENERGY */
#top-menu ul a.uid108:hover,   #top-menu ul .act a.uid108 {
  background:url(../../img/bbg1_5.jpg);
}  
#top-menu ul a.uid107 { border-bottom-width: 0px;
  border-bottom-style: solid; 
  border-bottom-color:#80bc28; } /* ERFOLGSAKADEMIE */
#top-menu ul a.uid107:hover,   #top-menu ul .act a.uid107 {
  background:url(../../img/bbg1_6.jpg);
}    
#top-menu ul a.uid344 { border-bottom-width: 0px;
  border-bottom-style: solid; 
  border-bottom-color:#996600; } /* BAUMANAGEMENT */
#top-menu ul a.uid345 { border-bottom-width: 0px;
  border-bottom-style: solid; 
  border-bottom-color:#6205c1; } /* Tore */
#top-menu li {
  float: center;
  display: inline;
  /*margin-left: 88px;*/
  padding: 0;
}

#sub {
  position: relative;
  text-align: center;
  z-index: 150;
  top: 76px;
  left: 0;
  width: 600px;
  /*height: 25px;*/
  background: none;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  clear: both;
  text-align: center;
}

#sub-menu {
  /* position: fixed;
  float: center;
  z-index: 200;
  top: 106px;
  display:inline-block;
  height: 20px;
  background: #000000;
  margin-left: 0px;
  margin-right: 0px;
  width: auto;
  margin: 0 auto; */
  
  position: fixed;
  top: 30px;
  z-index: 100;
  height: 20px;
  width: 800px;
  /*background: url(../../img/fondstreifen.png);*/
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
  margin: 0 auto;
  float: center;  
    
}
#sub-menu ul {
  list-style: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  
}
#sub-menu li { display: inline; }

#sub-menu ul a, #sub-menu ul .cur {
  float: left;
  display: inline;
  /*width:100px;  */
  text-align:center;
  line-height: 20px;
  text-decoration: none;
  background-color: none;
  border-left-width: 0px;
  border-left-style: dotted;
  border-left-color: #999999;
  padding: 0 10px;
  margin-right: 0px;
  color: #888888;
  font-weight: bold;
}

#sub-menu ul a:hover, #sub-menu ul .act a {
  color: #b57700;
  background: none;
  
}

#sub-menu li {
  float: center;
  margin: 0;
  padding: 0;
}